Public Class frmBelegAddPos

    Private Sub frmBelegAddPos_Load(sender As Object, e As EventArgs) Handles Me.Load

        ' SELECT tblPreislisten.PreislistenNr, tblPreislisten.PreislistenBez FROM tblPreislisten ORDER BY tblPreislisten.PreislistenBez; 
        '  Dim t As New TabPage
        ' TabControl1.TabPages.Add(t)
    End Sub
End Class